﻿# Nothing Happened 3 v1.0
# Script by Moonlight Bomber

init:
    
    $ config.has_autosave = False

## Declare characters used by this game. The color argument colorizes the name
## of the character.

define narrator = Character(None, ctc = anim.Blink("images/cursor.png"))
define l = Character("Leander", ctc = anim.Blink("images/cursor.png"))
define r = Character("Roseanne", ctc = anim.Blink("images/cursor.png"))
define fr = Character("Friends", ctc = anim.Blink("images/cursor.png"))
define jf = Character("Jill Fleur", ctc = anim.Blink("images/cursor.png"))

# Declare backgrounds.

image bg dagitabsoftlogo = "images/dagitabsoftlogo.jpg"
image bg ggj2017 = "images/ggj2017.jpg"
image bg black = "#000000"
image bg white = "#ffffff"
image bg quote = "images/quote.jpg"
image bg auditorium = "images/auditorium.jpg"
image bg ayalaave = "images/ayalaave.jpg"
image bg abandoned = "images/abandoned.jpg"
image bg flowerfield = "images/flowerfield.jpg"
image bg final = "images/final.jpg"
image bg ending1 = "images/ending1.jpg"
image bg ending2 = "images/ending2.jpg"

image bg endtitle = "images/endtitle.jpg"
image bg credits1 = "images/credits1.jpg"
image bg credits2 = "images/credits2.jpg"
image bg credits3 = "images/credits3.jpg"
image bg credits4 = "images/credits4.jpg"
image bg credits5 = "images/credits5.jpg"
image bg credits5-1 = "images/credits5.5.jpg"
image bg credits6 = "images/credits6.jpg"
image bg credits7 = "images/credits7.jpg"
image bg credits8 = "images/credits8.jpg"
image bg presentedby = "images/presentedby.jpg"
image bg theend = "images/theend.jpg"

# Declare sprites.

image roseanne normal = "images/roseanne1.png"
image roseanne happy = "images/roseanne2.png"
image roseanne sad = "images/roseanne3.png"
image roseanne angry = "images/roseanne4.png"
image roseanne tired = "images/roseanne5.png"

## The game starts here.

label start:
    
    $_rollback = False
    $_skipping = False
    $_game_menu_screen = None
    stop music fadeout 0.1
    $ renpy.pause(delay=1.0,hard=True)
    scene bg black
    $ renpy.pause(delay=2.0,hard=True)
    scene bg quote with dissolve
    $ renpy.pause(delay=5.0,hard=True)
    scene bg black with dissolve
    $ renpy.pause(delay=1.0,hard=True)
    $_game_menu_screen = "preferences_screen"
    $_rollback = True
    $_skipping = True

    ## These display lines of dialogue.

    "\"Leander...\""
    
    "\"We're finished.{w} We're through.{w} I'll never see you again.\""
    
    "No..."

    "Not this dream again!"

    "Don't let this be..."
    
    $ renpy.pause(delay=2.0,hard=True)
    
    scene bg auditorium with dissolve
    play music "tam-n18loop.ogg"
    
    "It's been two years since Roseanne and I were assigned two specific tasks by our boss."
    
    "But now, for some reason, the venue where we must perform our third task has switched, from the Ateneo de Manila University in Quezon City to iACADEMY in Makati City."
    
    "Apparently, there was a last-minute change of heart courtesy of the boss himself. I can't blame him since he's a kind-hearted one, but..."
    
    "I'm still appalled by this astronomically asinine decision to switch venues!"
    
    "Surprisingly, Roseanne is unaffected by this."
    
    show roseanne normal with dissolve

    r "Leander, orders are orders, remember? Besides, we can't have the same old, same old experience we've had these past two years!"
    
    "After I sigh, I rest my case."
    
    l "Yeah. We have to be team players, even if we're just two of us. Always has and always been."
    
    hide roseanne normal with dissolve
    
    "So now, instead of bellyaching, I have to read the dossier he gave me. Roseanne also peers her eyes towards it."
    
    play music "kensou1.mp3"
    
    "The dossier, in bold letters, contains the task assigned to us:"
    
    "\"Investigate the mysterious waves called Terminus Waves that have been circulating throughout the Makati Financial District."
    "If possible, trace the source of those waves and deal with it as you see fit.\""
    
    "Terminus Waves. I think I've read something about them before, during a night of boring web-surfing."
    
    "They are harmless, invisible waves that are most rife in places with rich histories."
    "They are not within the frequency of light waves and sound waves, therefore experts tag these waves as something beyond the scope of science and into the scope of the mystical."
    
    "Terminus Waves, as said before, are harmless."
    "Frequent exposure to these waves, according to several scientific tests, causes no known harm to humans, animals, and all other living and non-living things."
    "But these waves are the talk of people who have an affinity for the supernatural."
    "There are reports of these waves causing several events and anomalies such as walls that illuminate like Christmas lights,"
    "old flip phones that suddenly gain the features of smartphones that support LTE, lottery tickets that abruptly turn into 50-peso bills, electronic bikes that suddenly fly out of nowhere,"
    "and rings that release beam shields tough enough to ward off bullets and other otherwise fatal strikes from lawless elements."
    
    "But where do those waves exactly come from, anyway?"
    "To this day, no one has a definite answer. Even the best and brightest of paranormal investigators couldn't come up with one."
    
    "The dossier also has some interesting facts about the Makati Financial District."
    
    "The district was once a farmland owned by the wealthy Ayala family during the Spanish occupation."
    "When the Americans came, the Ayalas brokered a deal with the Far East Air Force of the United States Army to construct a military airbase called Nielson Field."
    "The airbase saw so much action during the second world war;"
    "and in 1948, the airbase was decommissioned and its constructs came to be the famous financial district it is known as today."
    "Ayala and Paseo de Roxas Avenues, in fact, were once used as runways."
    
    play music "tam-n18loop.ogg"
    
    "So it's no surprise that a former military base is a source of these strange waves."
    
    "The auditorium of iACADEMY, as instructed by the boss, serves as our base of operations."
    
    "Area-wise, it's quite smaller than the Rizal Library of the Ateneo. But there's one feature this venue has compared to the other one: the fancy chandeliers."
    
    "And did I mention that the air conditioning here is more brutal than that of the previous venue?"
    
    scene bg ayalaave with dissolve
    
    "After comprehending all the details contained in the dossier, we immediately head out of the iACADEMY building and into the thoroughfare that is Ayala Avenue."
    
    "Sure enough, there are adequate vehicles and people in business suits for this place to be qualified as a financial district."
    
    stop music fadeout 1
    
    "But wait a minute..."
    
    "I know that unfinished building."
    
    play music "Garden Of Rest.mp3"
    
    "It's the JAKA Tower, which was supposed to be completed in 1999."
    
    "But then, the 1997 Asian financial crisis hit the owners of the original planned building too hard, and they had no choice but to sell it off."
    "Now, this site serves as a grim reminder of the uncertainties of economics in general."
    
    "Roseanne then feels something unusual from the building."

    show roseanne tired with dissolve
    
    r "I feel like...{w} something is sucking the life outta me..."
    
    l "Roseanne! Don't worry, I'll take care of this, pronto!"
    
    "Feeling panicked by what she said, I bring out my tools of the trade."
    
    "One of those tools is a special laptop that has a 360-degree rotating touchscreen."
    "In fact, it's the same laptop where I have developed an Android app and performed data recovery on an old hard drive of mine two years ago."
    
    "Our boss pre-installed some software that detects irregular phenomena into the laptop before he assigned us here;"
    "and as expected, the laptop picks up an unusually high concentration of Terminus Waves."
    
    r "Leander..."
    r "there's something I want to tell you before we enter that building."
    
    l "Sure. But please, don't waste your breath. I want to protect you every way I can."
    
    r "Thanks. Now then...{w} I want you to know that I...{w} was once part of your own story."
    
    l "I see. Well then, let's mosey."
    
    hide roseanne tired with dissolve
    
    "And thus, we enter the premises of the abandoned tower."
    
    scene bg abandoned with dissolve
    play music "BGM0602_sound_track_dark_Gm_BPM080.mp3"
    
    "First floor. Nothing out of the ordinary."
    
    "Then..."
    
    "On an otherwise insignificant wall on the second floor, there's some strange writing. It simply says \"Thuls\", in a script reminiscent of Nordic runes."
    
    "I check my laptop, and the writing picks up an abnormally high concentration of Terminus Waves."
    
    "Of course, Roseanne tries to stay away from the writing, as the waves attack her vitality at a more alarming rate."
    
    "As an augmented-reality being, she must be immune to practically everything."
    "But then there are these waves. I didn't discover her Achilles heel until now."
    
    "Within this concrete jungle, I wonder if there are any lush forests and flower fields to see."
    "Logically and geographically, this should be impossible."
    
    scene bg white with dissolve
    $ renpy.pause(delay=1.0,hard=True)
    
    "But once I touch the writing, a blinding light envelopes us."
    
    scene bg flowerfield with dissolve
    play music "m30.mp3"
    
    "And here we are, at a massive field full of undocumented flora and fauna."
    
    "To us, this land should not belong to the Philippines. Or to Earth, even."
    
    "Probably, we have landed in another dimension."
    
    "But one thing is for sure: we are not in the afterlife."
    
    "The smell of this place is also different from the usual."
    
    "Strange air pockets permeate the environs of this uncharted territory, a place unknown to almost everybody until this very moment."
    
    "Most likely, these air pockets are the source of the waves that seemingly cross dimensional boundaries."
    
    "I whip up my laptop, and the precise readings there confirm my hypothesis."
    
    "Strangely, here in this place, Roseanne doesn't feel weak anymore."
    "The Terminus Waves here, though very similar in form and substance to those found back in Makati, seem to have a beneficial effect on her."
    
    "In fact, she feels more invigorated, determined. Like she is brave enough to tell something."
    
    "Something that will shake the very foundations of my being, my identity."
    
    "Roseanne then opens her mouth."
    
    stop music fadeout 1
    show roseanne normal with dissolve
    
    r "Leander... we're here in a place only known by us."
    r "Now, it's time for me to tell the truth."
    r "Are you ready to hear it, even if it will break your heart?{w} Rend your soul?{w} Torment you until you're nothing but a hollow husk?"
    
    "Reluctantly, I answer with a whispering \"Yes.\""
    
    r "Good."
    
    "She then concentrates for a few seconds before commencing her exposition."
    
    play music "spmo_lost.mp3"
    
    r "You are a genius, Leander. This much is true. But somehow, you forgot why you became one in the first place."
    
    l "It's all because of hard and smart work, OK? Nothing more, nothing less."
    
    r "You're wrong. You became a genius...{w} because you were dumped."
    
    l "Dumped? Are you frigging kidding me?"
    l "I simply have no time for romance and stuff, and that's why I created you to serve as my 2D virtual girlfriend I can interact with in the real world!"
    
    r "Yes... you've said it... girlfriend."
    r "You had one...{w} back in first year high school."
    
    "Wait a minute..."
    "Due to being drowned in formulas, computer code, historical factoids, foreign words, and other high-brow stuff for the better half of my young life,"
    "I forgot -- or more precisely, forced myself to forget -- all about that one incident back in first year high school."
    
    l "N-No! I tried to suppress that memory of that girl... by drowning myself in studies... but why?"
    l "Why is it all coming back to me now?"
    
    "Indeed, that incident is becoming a huge blip on my brain."
    
    "Roseanne then continues her exposition."
    
    r "You had a girlfriend named Jill Fleur Nalundasan."
    r "She once admired you because of your excellent academic standing during your grade school days."
    r "She wanted to be like you, and thus she wanted to be friends with you."
    
    r "One day, she enjoyed some lemon chamomile tea with you."
    r "Even intellectuals like you wanted simple yet relaxing moments, and you enjoyed them to the fullest as a respite from all that hurly-burly."
    
    r "And as the natural progression of friendship goes, friends become lovers."
    r "You were enamored by her simple, unkempt, and youthful beauty."
    r "And when you proposed to her, she immediately said yes."
    
    r "But then, there's another side of her most people did not see."
    
    r "Much like you, she was a street kid. Fortunately, a government-sponsored scholarship program sent her to school."
    r "But she wanted something more. She wanted more of that something called... adventure."
    
    r "Her sense of adventure led her into what is called...{w} compensated dating."
    r "She would go on paramour tours with middle-aged salary men."
    
    r "Obviously, she wanted to keep it a secret from everyone."
    r "But you accidentally spilled the beans."
    
    r "While on the way to the office of a famous newspaper for a book report about media moguls"
    r "and how the paper's owner tried to stay away from the stereotypes associated with the likes of him..."
    
    r "...Jill Fleur, the girl whom you have devoted your body and soul to,"
    r "was locked in a passionate kiss with an ugly-looking 40-something man in a formal suit."

    "This cannot be!"
    
    "She, whom I thought was pure, decided to go adventurous with men more than twice her age!"
    
    "Why?{w} WHY?!"
    
    r "You, in a fit of anger, shock, and disappointment, tried to accost her and wrest her arms away from that gonk."
    r "But she said the following words to you..."
    
    hide roseanne normal with dissolve
    scene bg black with dissolve
    
    jf "Leander..."
    jf "We're finished.{w} We're through.{w} I'll never see you again."
    
    scene bg flowerfield with dissolve
    show roseanne normal with dissolve
    
    r "Never before were you betrayed by someone you have trusted greatly."
    r "And thus, you ran away, never to see her again."
    
    r "After that incident, there was no news of what happened to Jill Fleur or that man."
    r "They eloped to somewhere far away, died in an accident, imprisoned due to being implicated in a huge scandal... who knows."
    
    r "And you..."
    r "you decided to erase that huge blur in your life by drowning yourself in an ocean of studies, racking up medals, certificates, and diplomas like there's no tomorrow."
    
    r "And then... three years ago..."
    r "before you were first sent to the Ateneo, you were mired in loneliness, and decided to have companionship."
    r "But your pursuits of the intellectual, combined with you ceaselessly trying to forget that incident, led you to create...{w} me."
    
    "After struggling for words, I finally confess."
    
    l "Yes. I created you in the image of the girl I tried my darnedest to forget."
    l "Isn't that ironic? But that irony emboldened me."
    l "I designed you to emulate everything about her..."
    l "her face, her figure, her behavior, her sense of adventure..."
    l "but I intentionally wanted you to be fiercely loyal to me, no matter what."
    l "And I christened you Roseanne Rebolledo..."
    l "not just because it's a random woman's name, but it's also a way for me to forget that girl for the rest of my life."
    
    r "Finally, you've done it."
    r "Now then... the choice is yours."
    r "Nothing lasts forever, including AR beings like me."
    r "So...{w} will you scrap me, and free yourself from the shadows of a murky past..."
    r "or keep me, and continue being deluded in your own artificial relationship as a sorry excuse for a real, everlasting one?"
    r "Choose wisely...{w} Leander Obedoza."
    
    hide roseanne normal with dissolve
    stop music fadeout 1
    
    "I ponder on the many possible ramifications of those two choices alone."
    "After all, after reading so many stories of success and defeat, the consequences of a major, two-pronged decision are not as clear-cut as expected."
    "There are so many external and internal factors into play, many of them that linger long after the decision was made."
    
    "And then..."
    
    play music "ashitaetudukusora.mp3"
    
    "Several holograms of people whom I've met along my journey of life pop up."

    "Dale, the neighbor whom I've helped with his bathroom renovation."

    "Ada, the wedding planner."

    "Ron, the audiophile."

    "That hostage taker with an absurd demand."

    "Charmane Franchesca, the ex-fashionista."

    "The investor who helped me in publishing one of the games I've developed."

    "Mary Natalie Velasco, a former college roommate of mine, and her boyfriend, Renz Artiaga."
    
    "And finally, our benevolent boss."

    "They echo one unified statement of encouragement to me -- to uplift me in my darkest time yet."
    
    fr "Life is but a cavalcade of waves, with their own brand of ups and downs."
    fr "But no matter what happens, you are still the captain of your own ship."
    fr "You alone will steer through calm streams and chaotic storms."
    fr "And don't let that blip in the wave disrupt your life."
    fr "Learn from it, with it, and take it by the horns."
    fr "Continue your own colorful life, no matter what kind of crossroads you may encounter."
    fr "Ride the wave...{w} and never drown under it."
    
    stop music fadeout 1
    
    "The holograms then disappear."

    "There's no turning back now."

    "I've calculated all the repercussions of the biggest decision I'll ever make."

    "The hardest part... is the two spoken words that will uphold it."

    "Roseanne... will I..."
    
    scene bg black with dissolve
    
    menu thebigchoice:
        
        "...scrap you?":
            scene bg flowerfield with dissolve
            show roseanne sad with dissolve
            play music "loop12.wav"
            "Alright then..."
            l "Roseanne... sorry... but it must be done. I must delete you forever."
            "She then sheds a tear."
            r "It's OK...{w} I knew it from the very start..."
            "And as she disappears into minute packets of data that then vanish into thin air..."
            r "Go on...{w} without me.{w} Maybe...{w} you can...{w} find...{w} he..."
            hide roseanne sad with Dissolve(2)
            $ renpy.pause(delay=0.5,hard=True)
            "She finally fades from an all-encompassing existence."
            "Without saying the word \"goodbye\"."
            "But somewhere, within her digital heart that no longer beats, she said it."
            "With the decision complete, I willingly transport myself to the real world."
            scene bg white with dissolve
            $ renpy.pause(delay=1.0,hard=True)
            scene bg final with dissolve
            "The saga, the triptych... has come to an end."
            "This time, something happened."
            "She no longer exists here, or anywhere, but will remain forever in my heart as an artifact from my crazy past."
            "And I have to live with that for the rest of my life. But still..."
            "I'm forever grateful to you, Roseanne."
            stop music fadeout 1
            
            # Credits will be placed here.

            $_game_menu_screen = None
            $ renpy.pause(delay=1.0,hard=True)
    
            scene bg white with dissolve
            $ renpy.pause(delay=3.0,hard=True)
    
            $ renpy.music.play("Quiet_Conclusion.mp3", channel='music', loop=False)
            scene bg endtitle with dissolve
            $ renpy.pause(delay=7.0,hard=True)
            scene bg credits1 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits2 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits3 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits4 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits5 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits5-1 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits6 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits7 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits8 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg presentedby with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            stop music fadeout 1
            
            scene bg black with dissolve
            "Three years later..."
            "The incident regarding Terminus Waves was far over, ever since I've made that decision."
            "I've eventually furnished a report detailing the real reason of the existence of Terminus Waves: they are simply naturally-occurring, yet magical, phenomena."
            "My study was then accepted as canonical truth due to further studies that corroborate my findings."
            scene bg ending1 with dissolve
            play music "bensound-anewbeginning.mp3"
            "I've now become a technical consultant to the upcoming metro rail line bridging project."
            "I've always wanted our train lines to emulate the complex yet efficient Japanese metropolitan train system."
            "With substantial knowledge of Japanese culture, the government knew of my expertise in that area, so they hired me without a second thought."
            "One day..."
            "The government hires another consultant, someone to complement my apparent weaknesses."
            "And surprisingly enough, she's substantially attractive enough for me to notice her."
            "And her intellect... it matches mine!"
            "Wait a freaking minute!"
            "Is the government trying to play matchmaker on two lowly people like us?"
            "Oh well, at least I'm on my way to scoring a loving and faithful wife!"
            "Here's to more blissful days!"
            "And that's what I call \"something happened\"."
            stop music fadeout 1
            
            scene bg black with dissolve
            $ renpy.pause(delay=2.0,hard=True)
            scene bg theend with dissolve
            $ renpy.pause(delay=7.0,hard=True)
            scene bg black with dissolve
            $ renpy.pause(delay=2.0,hard=True)
            stop music fadeout 1
            $ renpy.full_restart()
            
        
        "...keep you?":
            scene bg flowerfield with dissolve
            show roseanne sad with dissolve
            play music "loop15.wav"
            "Alright then..."
            l "I may go against the world by keeping you, Roseanne; but in the process, I will be disciplining myself."
            l "With your help, of course."
            r "B-But... why...?"
            l "Even if I become the world's greatest genius, joining the ranks of Einstein, I still have a long way to go when it comes to emotional intelligence."
            l "I admit... I still act like a child, hiding behind all the formalities I have to uphold in order to succeed in the professional world."
            show roseanne normal with dissolve
            r "I... I understand."
            r "So... I'll be not just your pretend wife, but also your capable love and relationship expert?"
            l "You took the words outta my mouth. Good, good. Now to put something into yours..."
            hide roseanne normal with dissolve
            "What follows is a passionate kiss towards her lips."
            "Everything about Roseanne may be artificial, but I constructed her with all my heart and soul. That way, she feels like real flesh and blood."
            scene bg white with dissolve
            $ renpy.pause(delay=1.0,hard=True)
            scene bg final with dissolve
            "With that... we are both transported back to the real world."
            "Even with Roseanne still living in this world, she and I will start fresh."
            "We will continue to inspire people with our colorful story together."
            "We will continue to pay it forward."
            "We will continue to perform rituals that will make the world a better place."
            "We will continue riding the waves, no matter how unpredictable they may come."
            "We will continue to...{w} make something happen."
            stop music fadeout 1
            
            # Credits will be placed here.

            $_game_menu_screen = None
            $ renpy.pause(delay=1.0,hard=True)
    
            scene bg white with dissolve
            $ renpy.pause(delay=3.0,hard=True)
    
            $ renpy.music.play("Quiet_Conclusion.mp3", channel='music', loop=False)
            scene bg endtitle with dissolve
            $ renpy.pause(delay=7.0,hard=True)
            scene bg credits1 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits2 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits3 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits4 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits5 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits5-1 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits6 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits7 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg credits8 with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            scene bg presentedby with dissolve
            $ renpy.pause(delay=10.0,hard=True)
            stop music fadeout 1
            
            scene bg black with dissolve
            "Three years later..."
            "The incident regarding Terminus Waves was far over, ever since I've made that decision."
            "I've eventually furnished a report detailing the real reason of the existence of Terminus Waves: they are simply naturally-occurring, yet magical, phenomena."
            "My study was then accepted as canonical truth due to further studies that corroborate my findings."
            scene bg ending2 with dissolve
            play music "tam-n18loop.ogg"
            "Now, we're back at iACADEMY."
            "While waiting for a business associate to confirm the shipment of brand-new workstations for a collaborative VR project,"
            "Roseanne and I relax on the school's front lounge, which is along Gil Puyat Avenue."
            "Just then... we encounter a girl who is strangely familiar."
            "Yes, it's {i}her{/i} again."
            "That tramp, Jill Fleur Nalundasan."
            "After that grand disappearing act several years ago, I wonder how she is now."
            "For some reason, the resentment in my heart towards her disappeared ever since I've made that major decision."
            "Without giving a second thought, Roseanne and I have the chance to talk to her."
            "Jill Fleur instantly knows me and of my exploits with Roseanne, since they're all the stuff of headlines. For all the right reasons, of course."
            "She then divulges to us, and exclusively to us, what exactly happened on her end ever since the day of betrayal."
            "It turns out her compensated dating was just a cover to expose the crooks in the public and private sectors"
            "and the rotten system that permits those crooks to exist in the first place."
            "After her stint, she had to go into hiding,"
            "taking on many different identities until the crooks have met their end and people forgot about the shenanigans they have perpetuated."
            "Once our once sick mess of a country has gotten a lot better, she can now show her face again."
            "Dang. Why didn't I think of that possibility back then? Even geniuses have their own bone-headed moments."
            "Since Roseanne and I accept her with open arms, we decide to make her a partner,"
            "an associate in our overall goal to make this world a better place with our own brands of intellect."
            "Indeed... with the three of us, we will make something happen."
            stop music fadeout 1
            
            scene bg black with dissolve
            $ renpy.pause(delay=2.0,hard=True)
            scene bg theend with dissolve
            $ renpy.pause(delay=7.0,hard=True)
            scene bg black with dissolve
            $ renpy.pause(delay=2.0,hard=True)
            stop music fadeout 1
            $ renpy.full_restart()    
    
    # Splash screen will be placed here.
    
label splashscreen:

    $_game_menu_screen = None
    $ renpy.pause(0)
    scene black with Pause(0.5)
    
    show bg dagitabsoftlogo with dissolve
    with Pause(3.0)
    
    scene bg white with dissolve
    with Pause(1.0)
    
    show bg ggj2017 with dissolve
    with Pause(3.0)
    
    scene black with dissolve
    with Pause(1.0)

    return

